#apps-slider-wrapper{background:url(../img/ios-apps/wrapper-effect2.png) repeat-x;height:128px;width:100%;}
#apps-slider{background:url(../img/ios-apps/slider-effect.png) repeat-x;height:104px;width:950px;margin:0 auto;position:relative;}
div.icon-app{width:151px;height:104px;float:left;position:relative;text-align:center;}
img.rounded{text-align:center;}
span.icon-app{border:1px solid #bbb;-moz-border-radius:10xp;-webkit-border-radius:10px;border-radius:10px;}
div.name-app{color:#357e86;font-family: "VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";font-size:1.2em;text-align:center;margin-top:-15px;}
h5{font-size:1.2em;text-transform:uppercase;position:absolute;top:80px;}
div.line{background:url(../img/ios-apps/line.png) no-repeat;height:1px;position:absolute;width:195px;top:108px;}
div.review-nav{font-size:2em;}
div.lt{position:absolute;top:72px;right:30px;}
div.gt{position:absolute;top:72px;right:0;}
div.review{position:absolute;line-height:1.5em;color:#3d4e57;top:122px;width:170px;}
div.slide{word-wrap:break-word;}
p.author{color:#808080;text-transform:uppercase;font-size:1em;margin-top:20px;}
p.author-url{color:#808080;text-transform:uppercase;font-size:1em;}
a.author-url{color:#808080;}


